﻿{{if action=="add"}}
<div class="col-lg-12">
    {{/if}}
    <div class="card card-custom gutter-b shadow-none other-card bg-gray-100" style="border:1px solid #708DC6;" id="other-card" data-color="#708DC6">
        <div class="card-header budget-header" style="background:#708DC6">
            <div class="card-title">
                <h2 class="card-label text-white font-size-h3">Personal Activities</h2>
            </div>
        </div>
        <div class="card-body pt-2">
            <div class="font-size-h6">
                <table class="table table-sm mb-0 table-borderless table-budget" id="tblotherincome">
                    <thead style="border-bottom:#708DC6 solid 1px">
                        <tr>
                            <td class="font-size-h6 font-weight-bold min-w-500px">Source of Income</td>
                            <td class="font-size-h6 font-weight-bold text-right min-w-110px">Annual amount</td>
                            <td class="font-weight-bold font-size-h6 pl-2 pr-2 text-right min-w-40px">Duration<br /> (Years)</td>
                            <td class="min-w-30px"></td>
                        </tr>
                    </thead>
                    <tr data-guid="${otherIncomeInfo.guid}" data-budget-item-id="${otherIncomeInfo.clientId}">
                        <td>
                            <span style="vertical-align:bottom">${otherIncomeInfo.sourceofIncomeString}</span>
                            <span class="label label-md label-pill label-inline text-white" style="background:${otherIncomeInfo.color}">${otherIncomeInfo.businessInterestofString}</span>
                        </td>
                        <td class="text-right">
                            <span class="display-view amount" id="annualincome">
                                ${currencyFormat.format(otherIncomeInfo.annualIncome)}
                            </span>
                            <span class="edit-view d-none">
                                <input value="${otherIncomeInfo.annualIncome}" class="form-control input-xs amount currency text-right float-right zero-not-allowed" />
                            </span>
                        </td>
                        <td class="text-right">
                            <span class="display-view years">
                                ${otherIncomeInfo.years}
                            </span>
                            <span class="edit-view d-none">
                                <input value="${otherIncomeInfo.years}" class="form-control input-xs text-right float-right years numericOnly zero-not-allowed" maxlength="2" type="text" />
                            </span>
                        </td>
                        <td class="text-right">
                            <div class="display-view">
                                <button class="btn btn-icon btn-xs btn-other-edit" type="button">
                                    <i class="la la-pencil-alt icon-lg text-dark" data-toggle="tooltip" data-original-title="Edit">
                                    </i>
                                </button>
                                <button class="btn btn-icon btn-xs btn-other-delete" type="button">
                                    <i class="la la-trash icon-lg text-dark" data-toggle="tooltip" data-original-title="Delete">
                                    </i>
                                </button>
                            </div>
                            <div class="edit-view d-none">
                                <button class="btn btn-icon btn-xs btn-other-save" type="button">
                                    <i class="la la-save icon-lg text-dark" data-toggle="tooltip" data-original-title="Save"></i>
                                </button>
                                <button class="btn btn-icon btn-xs btn-other-cancel" type="button">
                                    <i class="spinner spinner-primary spinner-sm d-none"></i>
                                    <i class="la la-remove icon-lg text-dark" data-toggle="tooltip" data-original-title="Cancel"></i>
                                </button>
                            </div>
                        </td>
                    </tr>
                    <tfoot style="border-top:#708DC6 solid 1px">
                        <tr style="color:#708DC6">
                            <td class="font-weight-bold">Total</td>
                            <td class="text-right" id="total-property"> ${currencyFormat.format(total)}</td>
                            <td></td>
                            <td></td>
                        </tr>
                    </tfoot>
                </table>
            </div>
        </div>
    </div>
    {{if action=="add"}}
</div>
{{/if}}